FACTOR(1)

NAME
factor - factor numbers

SYNOPSIS
factor [OPTION] [NUMBER]...

DESCRIPTION

Print the prime factors of each specified integer NUMBER. If none are specified on the command line, read them from standard input.

-h, --exponents
    print repeated factors in form p^e unless e is 1

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Paul Rubin, Torbjorn Granlund, and Niels Moller.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>

Report Gentoo bugs to: <https://bugs.gentoo.org/>
Report any translation bugs to <https://translationproject.org/team/>

SEE ALSO
Full documentation <https://www.gnu.org/software/coreutils/factor>
or available locally via: info '(coreutils) factor invocation'

Packaged by Gentoo (9.7 (p0))
Copyright © 2025 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.